.HeaderMenuBlock a.my_menu1{
	background: url("../../../files/design/page/1/hmenu_a.jpg?1625116972") no-repeat;
	height :79px;
	line-height :79px;
}

.HeaderMenuBlock a.my_menu1:hover {
	background: url("../../../files/design/page/1/hmenu_b.jpg?1625116972") no-repeat;
	height :79px;
	line-height :79px;
}

.HeaderMenuBlock a.my_menu479{
	background: url("../../../files/design/page/479/hmenu_a.jpg?1625116972") no-repeat;
	height :79px;
	line-height :79px;
}

.HeaderMenuBlock a.my_menu479:hover {
	background: url("../../../files/design/page/479/hmenu_b.jpg?1625116972") no-repeat;
	height :79px;
	line-height :79px;
}

.HeaderMenuBlock a.my_menu480{
	background: url("../../../files/design/page/480/hmenu_a.jpg?1625116972") no-repeat;
	height :79px;
	line-height :79px;
}

.HeaderMenuBlock a.my_menu480:hover {
	background: url("../../../files/design/page/480/hmenu_b.jpg?1625116972") no-repeat;
	height :79px;
	line-height :79px;
}

.HeaderMenuBlock a.my_menu481{
	background: url("../../../files/design/page/481/hmenu_a.jpg?1625116972") no-repeat;
	height :79px;
	line-height :79px;
}

.HeaderMenuBlock a.my_menu481:hover {
	background: url("../../../files/design/page/481/hmenu_b.jpg?1625116972") no-repeat;
	height :79px;
	line-height :79px;
}

.HeaderMenuBlock a.my_menu482{
	background: url("../../../files/design/page/482/hmenu_a.jpg?1625116972") no-repeat;
	height :79px;
	line-height :79px;
}

.HeaderMenuBlock a.my_menu482:hover {
	background: url("../../../files/design/page/482/hmenu_b.jpg?1625116972") no-repeat;
	height :79px;
	line-height :79px;
}

